Name: x11-driver-video-ark
Version: 0.7.5
Release: %mkrel 3
Summary: X.org driver for ARK Logic graphics chipsets
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-ark-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-ark is the X.org driver for ARK Logic graphics chipsets.

%prep
%setup -q -n xf86-video-ark-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc COPYING
%{_libdir}/xorg/modules/drivers/ark_drv.la
%{_libdir}/xorg/modules/drivers/ark_drv.so




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 0.7.5-3.mga3
+ Revision: 385973
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 0.7.5-2.mga3
+ Revision: 288952
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 0.7.5-1.mga3
+ Revision: 273819
- new release

* Wed Jun 06 2012 tmb <tmb> 0.7.4-4.mga3
+ Revision: 256378
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 0.7.4-3.mga3
+ Revision: 253002
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 0.7.4-2.mga3
+ Revision: 249947
- rebuild for new X.org server

* Sun Jan 29 2012 tv <tv> 0.7.4-1.mga2
+ Revision: 203078
- new release

* Tue Dec 06 2011 tmb <tmb> 0.7.3-6.mga2
+ Revision: 177549
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.7.3-5.mga2
+ Revision: 153110
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 0.7.3-4.mga1
+ Revision: 64387
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 0.7.3-3.mga1
+ Revision: 50183
- imported package x11-driver-video-ark

